[submodule "02_hardware/00_libraries/KicED"]
	path = 02_hardware/00_libraries/KicED
	url = https://git.keydev.me/Kerem/KicED
[submodule "02_hardware/KicED"]
	path = 02_hardware/KicED
	url = https://git.keydev.me/Kerem/KicED
